记录黑客技术中优秀的内容, 传播黑客文化,分享黑客技术精华

F5 BIG-IP TMUI 远程代码执行漏洞(CVE-2020-5902)[附PoC]

2020-07-06 10:49

2020年7月3日,阿里云应急响应中心监测到 CVE-2020-5902 F5 BIG-IP TMUI  远程代码执行漏洞。

漏洞描述
F5 BIG-IP 是美国 F5 公司的一款集成了网络流量管理、应用程序安全管理、负载均衡等功能的应用交付平台。2020年7月1日,F5官方公布流量管理用户界面(TMUI)存在 前台远程执行代码(RCE)漏洞(CVE-2020-5902)。攻击者利用该漏洞,构造恶意请求,在未授权的情况下获得目标服务器的权限,实现远程代码执行。阿里云应急响应中心提醒F5 BIG-IP TMUI 用户尽快采取安全措施阻止漏洞攻击。
 
影响版本
F5 BIG-IP < 15.1.0.4
F5 BIG-IP < 14.1.2.6
F5 BIG-IP < 13.1.3.4
F5 BIG-IP < 12.1.5.2
F5 BIG-IP < 11.6.5.2
 
安全建议
建议将F5 BIG-IP 升级至安全版本。下载地址参考:https://support.f5.com/csp/article/K52145254
相关链接
https://support.f5.com/csp/article/K52145254

原文始发于微信公众号(阿里云先知):【漏洞预警】F5 BIG-IP TMUI 远程代码执行漏洞(CVE-2020-5902)

知识来源: vulsee.com/archives/vulsee_2020/0703_11458.html
想收藏或者和大家分享这篇好文章→复制链接地址

“F5 BIG-IP TMUI 远程代码执行漏洞(CVE-2020-5902)[附PoC]”共有0条留言

发表评论

姓名:

邮箱:

网址:

验证码:

公告

九层之台,起于累土;黑客之术,始于阅读

推广

工具

标签云